# Class CIM_HostedACI
extends CIM_HostedDependency

CIM_HostedACI is an association used to provide the namespace scoping of AccessControlInformation. Since the referenced class, AccessControlInformation, is deprecated, this Weak association is similarly deprecated. Also, although Privileges/access control can be defined in the context of a System, this is not a mandatory association nor does it provide any additional semantics for the Privilege. Therefore, HostedACI is deprecated with no replacement association.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_HostedDependency
|
+--CIM_HostedACI

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Deprecated | string | No value

Description

string

CIM_HostedACI is an association used to provide the namespace scoping of AccessControlInformation. Since the referenced class, AccessControlInformation, is deprecated, this Weak association is similarly deprecated. Also, although Privileges/access control can be defined in the context of a System, this is not a mandatory association nor does it provide any additional semantics for the Privilege. Therefore, HostedACI is deprecated with no replacement association.

UMLPackagePath | string | CIM::User::AccessControl
Version | string | 2.8.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_HostedACI | CIM_System
Dependent | CIM_HostedACI | CIM_AccessControlInformation

## Class Methods